.nav-container {  position: relative;  z-index: 4; top:0; width: 100%; left: 0;}
.sf-menu {  background:#FBFBFB;  border: 1px solid #ddd;}
.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
  border-right: 1px solid #ddd;
  z-index: 99;
}
.sf-menu li.parent {z-index: 999;}
.sf-menu li a {
  display: block;
  color: #383737;
  text-decoration: none;
  position: relative;
  padding: 0;
  text-transform: capitalize;
}
.sf-menu > li > a > span {
  display: block;
  font-size: 13px;
  line-height: 17px;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  padding: 16px 20px 14px;
}
.sf-menu li ul a span {  white-space: normal;}
.sf-menu > li.parent > a:before { content: "\f103"; position: absolute; bottom: 0; width: 100%; text-align: center;}

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {background: #fff;}

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
  display: none;
  background: #fff;
  box-shadow:0 4px 8px rgba(0,0,0,0.12);
  -moz-box-shadow:0 4px 8px rgba(0,0,0,0.12);
  -webkit-box-shadow:0 4px 8px rgba(0,0,0,0.12);
}
.sf-menu li li {  border: 1px solid #ddd; border-bottom-width: 0;}
.sf-menu li li.parent > a:before { content: "\f101"; float: right; }
.sf-menu li li.last {  border-bottom-width: 1px;}
.sf-menu li li {  position: relative; float: none;}
.sf-menu li li a {
  display:block;
  background: none;
  font-size: 12px;
  line-height: 15px;
  color: #000;
  padding:6px 15px;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a {  color: #B90100;}

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 47px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
  .nav-container {position: relative !important;}
  .pseudoStickyBlock {display: none !important;}
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
 .sf-menu-block {display: block; position: relative;}
  #menu-icon {
    display: block;
    background:#515049;
    font-size: 17px;
    line-height: 21px;
    cursor: pointer;
    text-transform: uppercase;
    /*padding: 0 20px;*/
    padding: 0 11px 0px 20px;
    height: 50px;
    line-height: 50px;

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #515049;
    border: 1px solid #65635b;
    border-top: 0;
    position: relative;
    z-index: 2;
    width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
  }
  .sf-menu-phone li {  position: relative;   }
  .sf-menu-phone > li { border-bottom: 1px solid #65635b; padding: 10px 20px; font-size: 18px; }
  .sf-menu-phone > li.last {border-bottom: 0;}
  .sf-menu-phone li a { display: inline-block;  color: #838383;  }
  .sf-menu-phone li a:hover { color: #000; }
  .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
  .sf-menu-phone li li.last {padding-bottom: 10px;}
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    top: 4px;
    right: 5px;
    width: 24px;
    font-size: 16px; 
    line-height: 16px;
    text-align: center;
  }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f067"; }
  .sf-menu-phone li strong.opened:before { content: "\f068"; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto; border: 1px solid #65635b; margin:10px 0 0 0 ;  display: none;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover {  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
   /*.sf-menu-block {margin: 0 10px;}*/
    
}

.menu .block.block-side-nav {
    margin: 0;
}

.leftnav-tree {
    border-top: 0;
    z-index: 10;
    moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
/*    position: absolute;*/
    padding-left: 5px;
    padding-top: 2px;
    margin-left: 18px;
    margin-right: 10px;
    padding-bottom: 5px;
    width: 90%;
}
.leftnav-tree li {  position: relative;   }
.leftnav-tree > li { /*border-bottom: 1px solid #65635b;*/border: 1px solid #515049; font-weight:500; padding: 10px 19px; font-size: 13px; border-radius: 10px 10px; background: linear-gradient(white, #DCDCDC); text-align: center; text-transform: uppercase;}
.leftnav-tree > li.last {    border-bottom: 0;border: 1px solid #515049; padding: 10px 20px; font-size: 13px; border-radius: 10px 10px;}
.leftnav-tree li a { display: inline-block;  color: #000;  }
.leftnav-tree li a:hover { color: #a09d92; }
.leftnav-tree li li {font-size: 13px; /*padding: 4px 8px;*/ }
.leftnav-tree li li.last {padding-bottom: 10px;}
.leftnav-tree li li:first-child {padding-top: 10px;}
.leftnav-tree li li:first-child strong {top:10px;}
.leftnav-tree li strong {
  position: absolute;
  display: block;
  top: 4px;
  right: -20px;
  width: 24px;
  font-size: 20px; 
  line-height: 16px;
  text-align: center;
}
.leftnav-tree > li > strong {top: 9px; right: -2px; font-size: 20px; line-height: 20px;}
.leftnav-tree li strong:hover { cursor: pointer; }
.leftnav-tree li strong:before { font-family: FontAwesome; content: "\f101"; color: #a09d92;}
.leftnav-tree li strong.opened:before { font-family: FontAwesome; content: "\f103"; color: #a09d92; }

/* dropdown */
.leftnav-tree ul {  width: auto; /*border: 1px solid #65635b; margin:10px 0 0 0 ;*/  display: none;  }
.leftnav-tree > li.active > a > span {color: inherit;}

.leftnav-tree > li.active > a,
.leftnav-tree > li > a:hover {  }

.leftnav-tree li li.active > a,
.leftnav-tree li li a:hover {}


@media (max-width: 767px) { 
.leftnav-tree {
    position: relative;
  }
}

.slider.col-lg-9 {
  padding-left: 0!important;
  padding-right: 0!important;
}

.menu.col-lg-3 {
  padding-left: 0!important;
  padding-right: 0!important;
}


.top-links-container {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,5e5e5e+0,545454+50,000000+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #5e5e5e 0%, #545454 50%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#5e5e5e 0%,#545454 50%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#5e5e5e 0%,#545454 50%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  position: relative;
  width: 100%;
  z-index: 4;
}  

.top-links #nav > li > a {
  cursor: pointer;
  padding: 20px 24px;
  position: relative;
  white-space: normal;
  z-index: 2;
}


.top-links #nav > li > a::before {
  background: none;
}

@media only screen and (max-width: 992px) {


}


.top-links span {
  display: none;
}


@media(min-width: 992px){
  .top-links .links {
    display: block!important;
  }
}

@media(max-width: 991px){

  .leftnav-tree {
    display: none;
  }

  .top-links {
    margin-bottom: 5px;
  }

}


@media(min-width: 992px){ 

  .top-links #nav > li > a {
      cursor: pointer;
      padding: 20px 10px;
      position: relative;
      white-space: normal;
      z-index: 2;
  }
}


@media(max-width: 991px){

  .top-links #nav{  
    display: block !important;
  }

  .top-links .links {
    display: none;
  }



  .top-links #nav > li > a {
    cursor: pointer;
    padding: 0;
    position: relative;
    white-space: normal;
    z-index: 2;
  }

  .block {
    margin-bottom: 8px;
    padding: 0!important;
  }

  .links {
    display: none;
  }

  .top-links {
    color: #a09d92;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;
    border-bottom: 1px solid;
  }

  .top-links span {
    display: block;
  }

  span.toggle::before {
      padding: 10px 0;
  }

  .grid-full > li {
    border-right: 0 !important;
  }

  .grid-full li {
    float: none!important;
  }

  .leftnav-tree > li > strong {
    font-size: 20px;
    line-height: 20px;
    right: 7px;
    top: 9px;
  }

  .leftnav-tree li li strong {
  position: absolute;
  display: block;
  top: 4px;
  right: -14px;
  width: 24px;
  font-size: 20px; 
  line-height: 16px;
  text-align: center;
}
  
}
@media(max-width: 360px){
.leftnav-tree > li {
  font-size: 14px;
  padding: 10px 20px;
}

.leftnav-tree li li {
  font-size: 14px;
}
}